<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<item id="Title"><![CDATA[Discuz! Plugin]]></item>
	<item id="version"><![CDATA[X2.5,X3,X3.1,X3.2]]></item>
	<item id="Time"><![CDATA[2014-12-21 20:53]]></item>
	<item id="From"><![CDATA[551b论坛 (http://bbs.551b.com)]]></item>
	<item id="Data">
		<item id="plugin">
			<item id="available"><![CDATA[1]]></item>
			<item id="adminid"><![CDATA[1]]></item>
			<item id="name"><![CDATA[网盘附件免跳转下载]]></item>
			<item id="identifier"><![CDATA[threed_pan]]></item>
			<item id="description"><![CDATA[把网盘的分享链接转换成虚拟附件，有附件属性，包括打开扣积分、购买等属性。
同时，支持点击后不用跳转到源网址下载，直接本站下载，有更好的用户体验。]]></item>
			<item id="datatables"><![CDATA[]]></item>
			<item id="directory"><![CDATA[threed_pan/]]></item>
			<item id="copyright"><![CDATA[551b论坛|bbs.551b.com]]></item>
			<item id="version"><![CDATA[商业版]]></item>
			<item id="__modules">
				<item id="0">
					<item id="name"><![CDATA[threed_pan]]></item>
					<item id="param"><![CDATA[]]></item>
					<item id="menu"><![CDATA[]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="type"><![CDATA[11]]></item>
					<item id="adminid"><![CDATA[0]]></item>
					<item id="displayorder"><![CDATA[0]]></item>
					<item id="navtitle"><![CDATA[]]></item>
					<item id="navicon"><![CDATA[]]></item>
					<item id="navsubname"><![CDATA[]]></item>
					<item id="navsuburl"><![CDATA[]]></item>
				</item>
				<item id="1">
					<item id="name"><![CDATA[admin]]></item>
					<item id="param"><![CDATA[]]></item>
					<item id="menu"><![CDATA[购买管理]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="type"><![CDATA[3]]></item>
					<item id="adminid"><![CDATA[0]]></item>
					<item id="displayorder"><![CDATA[1]]></item>
					<item id="navtitle"><![CDATA[]]></item>
					<item id="navicon"><![CDATA[]]></item>
					<item id="navsubname"><![CDATA[]]></item>
					<item id="navsuburl"><![CDATA[]]></item>
				</item>
				<item id="2">
					<item id="name"><![CDATA[cader]]></item>
					<item id="param"><![CDATA[]]></item>
					<item id="menu"><![CDATA[作者网站]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="type"><![CDATA[3]]></item>
					<item id="adminid"><![CDATA[0]]></item>
					<item id="displayorder"><![CDATA[0]]></item>
					<item id="navtitle"><![CDATA[]]></item>
					<item id="navicon"><![CDATA[]]></item>
					<item id="navsubname"><![CDATA[]]></item>
					<item id="navsuburl"><![CDATA[]]></item>
				</item>
				<item id="3">
					<item id="name"><![CDATA[help]]></item>
					<item id="param"><![CDATA[]]></item>
					<item id="menu"><![CDATA[安装帮助]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="type"><![CDATA[3]]></item>
					<item id="adminid"><![CDATA[0]]></item>
					<item id="displayorder"><![CDATA[0]]></item>
					<item id="navtitle"><![CDATA[]]></item>
					<item id="navicon"><![CDATA[]]></item>
					<item id="navsubname"><![CDATA[]]></item>
					<item id="navsuburl"><![CDATA[]]></item>
				</item>
			</item>
		</item>
		<item id="version"><![CDATA[X2.5,X3,X3.1,X3.2]]></item>
		<item id="var">
			<item id="0">
				<item id="displayorder"><![CDATA[0]]></item>
				<item id="title"><![CDATA[下载页提示]]></item>
				<item id="description"><![CDATA[将会显示在跳转下载页面]]></item>
				<item id="variable"><![CDATA[thd_downld]]></item>
				<item id="type"><![CDATA[textarea]]></item>
				<item id="value"><![CDATA[请从以下链接,下载您所想要的文件，谢谢！]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="1">
				<item id="displayorder"><![CDATA[1]]></item>
				<item id="title"><![CDATA[超级用户]]></item>
				<item id="description"><![CDATA[不用购买，下载不扣积分]]></item>
				<item id="variable"><![CDATA[thd_user]]></item>
				<item id="type"><![CDATA[groups]]></item>
				<item id="value"><![CDATA[]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="2">
				<item id="displayorder"><![CDATA[2]]></item>
				<item id="title"><![CDATA[有权购买有户]]></item>
				<item id="description"><![CDATA[]]></item>
				<item id="variable"><![CDATA[thd_buyuser]]></item>
				<item id="type"><![CDATA[groups]]></item>
				<item id="extra"><![CDATA[]]></item>
				<item id="__value">
					<item id="0"><![CDATA[10]]></item>
					<item id="1"><![CDATA[11]]></item>
					<item id="2"><![CDATA[12]]></item>
					<item id="3"><![CDATA[13]]></item>
					<item id="4"><![CDATA[14]]></item>
					<item id="5"><![CDATA[15]]></item>
					<item id="6"><![CDATA[1]]></item>
					<item id="7"><![CDATA[2]]></item>
					<item id="8"><![CDATA[3]]></item>
					<item id="9"><![CDATA[4]]></item>
					<item id="10"><![CDATA[5]]></item>
				</item>
			</item>
			<item id="3">
				<item id="displayorder"><![CDATA[3]]></item>
				<item id="title"><![CDATA[开通版块]]></item>
				<item id="description"><![CDATA[]]></item>
				<item id="variable"><![CDATA[thd_forum]]></item>
				<item id="type"><![CDATA[forums]]></item>
				<item id="extra"><![CDATA[]]></item>
				<item id="__value">
					<item id="0"><![CDATA[2]]></item>
					<item id="1"><![CDATA[36]]></item>
					<item id="2"><![CDATA[37]]></item>
				</item>
			</item>
			<item id="4">
				<item id="displayorder"><![CDATA[4]]></item>
				<item id="title"><![CDATA[积分不够提示]]></item>
				<item id="description"><![CDATA[]]></item>
				<item id="variable"><![CDATA[thd_credit]]></item>
				<item id="type"><![CDATA[textarea]]></item>
				<item id="value"><![CDATA[您的积分不够，赶快去充值吧，老大]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="5">
				<item id="displayorder"><![CDATA[5]]></item>
				<item id="title"><![CDATA[权限不够提示]]></item>
				<item id="description"><![CDATA[]]></item>
				<item id="variable"><![CDATA[thd_power]]></item>
				<item id="type"><![CDATA[textarea]]></item>
				<item id="value"><![CDATA[抱歉，您所在的用户组没有购买内容权限！]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="6">
				<item id="displayorder"><![CDATA[6]]></item>
				<item id="title"><![CDATA[下载扣除积分]]></item>
				<item id="description"><![CDATA[下载扣除的积分与附件下载积分类型保持一致。]]></item>
				<item id="variable"><![CDATA[thd_koufen]]></item>
				<item id="type"><![CDATA[number]]></item>
				<item id="value"><![CDATA[5]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="7">
				<item id="displayorder"><![CDATA[7]]></item>
				<item id="title"><![CDATA[是否使用pan 标签]]></item>
				<item id="description"><![CDATA[注意:如果不使用pan标签，将使用url 标签，同时编辑框的网盘插入按钮将不可见，使用默认的超链接按钮添加网盘链接。]]></item>
				<item id="variable"><![CDATA[thd_tabopen]]></item>
				<item id="type"><![CDATA[radio]]></item>
				<item id="value"><![CDATA[1]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="8">
				<item id="displayorder"><![CDATA[8]]></item>
				<item id="title"><![CDATA[是否开放支持所有链接？]]></item>
				<item id="description"><![CDATA[如果选是，除百度、360、华为之外的其它网盘也将被支持，但是会跳转到原网盘地址下载。同理，本功能也可以用在链接付费上。
请注意，建议使用pan标签，否则所有网站链接都将被解析。]]></item>
				<item id="variable"><![CDATA[thd_other]]></item>
				<item id="type"><![CDATA[radio]]></item>
				<item id="value"><![CDATA[1]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="9">
				<item id="displayorder"><![CDATA[9]]></item>
				<item id="title"><![CDATA[发帖时提示]]></item>
				<item id="description"><![CDATA[]]></item>
				<item id="variable"><![CDATA[pan_editinfo]]></item>
				<item id="type"><![CDATA[textarea]]></item>
				<item id="value"><![CDATA[“我来测试一下，行不行”]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
		</item>
		<item id="language">
			<item id="scriptlang">
				<item id="downld1"><![CDATA[--附件下载]]></item>
				<item id="downld2"><![CDATA[未定义操作或非常操作，请联系管理员]]></item>
				<item id="downld3"><![CDATA[您需要登录才可以下载文件！]]></item>
				<item id="downld4"><![CDATA[购买成功，您现在可以下载附件了]]></item>
				<item id="downld5"><![CDATA[您已经购买过了，不用再买了]]></item>
				<item id="downld6"><![CDATA[暂时不支持这类网盘，本站仅目前支持百度、360云盘、华为网盘，请与管理员联系]]></item>
				<item id="downld7"><![CDATA[附件售价:]]></item>
				<item id="downld8"><![CDATA[，作者所得:]]></item>
				<item id="downld9"><![CDATA[网盘]]></item>
				<item id="downld10"><![CDATA[未设置出售，下载扣除积分]]></item>
				<item id="admin1"><![CDATA[成功删除个数:]]></item>
				<item id="admin2"><![CDATA[购买统计(<font color=red>注意:删除后用户的积分不能返还，并且购买的附件需再次购买才能下载</font>)]]></item>
				<item id="admin3"><![CDATA[主题]]></item>
				<item id="admin4"><![CDATA[作者]]></item>
				<item id="admin5"><![CDATA[交易信息]]></item>
				<item id="admin6"><![CDATA[购买者]]></item>
				<item id="admin7"><![CDATA[购买时间]]></item>
			</item>
			<item id="templatelang">
				<item id="isbuy"><![CDATA[您已购买或VIP]]></item>
				<item id="notbuy"><![CDATA[您未购买]]></item>
				<item id="attachmail"><![CDATA[查看状态:]]></item>
				<item id="permuser"><![CDATA[10]]></item>
				<item id="attachdown"><![CDATA[请点击此处下载]]></item>
				<item id="attachdownreg"><![CDATA[请先注册会员后在进行下载]]></item>
				<item id="attachdownlogin"><![CDATA[已注册会员，请先登录后下载]]></item>
				<item id="attachname"><![CDATA[文件名称]]></item>
				<item id="attachsize"><![CDATA[文件大小]]></item>
				<item id="urlkey"><![CDATA[提取码]]></item>
				<item id="attachprice"><![CDATA[售价:]]></item>
				<item id="attachreadperm"><![CDATA[下载权限:]]></item>
				<item id="attachdownloads"><![CDATA[下载次数:]]></item>
				<item id="attachfree"><![CDATA[下载所需积分:]]></item>
				<item id="upor"><![CDATA[以上或]]></item>
				<item id="vip"><![CDATA[[VIP会员]]]></item>
				<item id="buyvip"><![CDATA[[购买VIP]]]></item>
				<item id="groupstep"><![CDATA[[会员等级]]]></item>
				<item id="freemonery"><![CDATA[[免费赚屌币]]]></item>
				<item id="buymonery"><![CDATA[[充值屌币]]]></item>
				<item id="tmpay1"><![CDATA[购买附件]]></item>
				<item id="tmpay2"><![CDATA[卖家]]></item>
				<item id="tmpay3"><![CDATA[买家]]></item>
				<item id="tmpay4"><![CDATA[售价]]></item>
				<item id="tmpay5"><![CDATA[作者所得]]></item>
				<item id="tmpay6"><![CDATA[购买后余额]]></item>
				<item id="tmpay7"><![CDATA[需要先购买，后下载]]></item>
				<item id="tmpay8"><![CDATA[购买]]></item>
				<item id="tmpay9"><![CDATA[取消]]></item>
				<item id="load1"><![CDATA[售价只允许输入数字]]></item>
				<item id="load2"><![CDATA[网盘附件外链管理中心]]></item>
				<item id="load3"><![CDATA[关闭]]></item>
				<item id="load4"><![CDATA[外链地址]]></item>
				<item id="load5"><![CDATA[文件名]]></item>
				<item id="load8"><![CDATA[提取码]]></item>
				<item id="load6"><![CDATA[售价（留空代表免费）]]></item>
				<item id="load7"><![CDATA[插入附件]]></item>
			</item>
			<item id="installlang">
				<item id="0"><![CDATA[]]></item>
			</item>
		</item>
		<item id="installfile"><![CDATA[install.php]]></item>
		<item id="uninstallfile"><![CDATA[uninstall.php]]></item>
	</item>
</root>